Source: freezer-web-ui
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard,
 python3-freezerclient,
 python3-oslo.config,
 python3-oslo.log,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/freezer-web-ui.git
Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/freezer-web-ui
Homepage: https://github.com/openstack/freezer-web-ui

Package: python3-freezer-web-ui
Architecture: all
Depends:
 openstack-dashboard,
 python3-freezerclient,
 python3-oslo.log,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Freezer - Dashboard plugin
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains the OpenStack dashboard plugin.
